<!DOCTYPE>
<html>
	<head>
		<title><%= title %></title>
		<link rel='stylesheet' href='/stylesheets/style.css'/>
	</head>
	<body>
		<h1> <%= title %> </h1>
		<p> Welecome to <%= title %> </p>
	</body>
</html>
